### Method

# Gtk Stackget_transition_type

#### Declaration [src]

    GtkStackTransitionType
    gtk_stack_get_transition_type (
      GtkStack* stack
    )

#### Description [src]

Gets the type of animation that will be used for transitions between pages in `stack`.

Gets property | `Gtk.Stack:transition-type`

#### Return value

Type: `GtkStackTransitionType`

The current transition type of `stack`.